@CHARSET "ISO-8859-1";

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'Montserrat', sans-serif, arial;
	/* color: #808080; */
	color: #805f92;
	font-size: 12px;
	line-height: 14px;
	height: 100%;
}
body {
	max-width: 1000px;
	margin: auto;
}

.animsition {
	height: 100%;
}

.wrapper {
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -140px;
}

.index_content {
    float: left;
}

a { 
	text-decoration: none;
	/* color: #808080; */
	color: #805f92;
}
a:hover {

}


.header_container {
	position: fixed;
	height: 19.22vh;
	width: 100%;
	max-width: 1000px;
	z-index: 9001;
	background-color: #FFF;
	float: left;
}
.header {
	padding-top: 1vh;
	height: 1vh;
	width: 100%;
	margin: auto;
	
}
.header_container #header_projetos {
	
	
}
.logo {
	background-image: url("../images/logo-amarna.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 240px;
	margin: auto;
	height: 14vh;
	display: block;
}
#header_projetos .logo {
	margin-left: 0;
}
.menu {
	line-height: 12px;
	margin-top: -12px;
	text-align: right;
	height: 24px;
	display: block;
}
.menu a {	
	margin-right: 1.5vw;
	text-decoration: none;
	
}
.link-social {
	width: 14px;
	height: 14px;
	display: inline-block;
}
.facebook { background-image: url("../images/icon-fb.jpg") }
.linkedin { background-image: url("../images/icon-linkedin.jpg") }
.instagram { background-image: url("../images/icon-instagram.jpg") }
.whatsapp { background-image: url("../images/icon-whatsapp.jpg") }


.banner {
	top: 115px;
	bottom: 80px;
	width: 100%;
	position: absolute;
	background-image: url("../images/banner1_1920.jpg");
	background-size: cover;
	background-position: center center;
}




.index_content {
	width: 100%;
	padding-top: 19.22vh;
	float: left;
}


.bt-index {
	width: 50%;
	float: left;
	text-align: center;
}


.pn_index {
	width: 46%;
	margin: 2%;
	float: left;
	background-position: center center;
	background-size: cover;
	height: 30vh;
}


.pn_residenciais { background-image: url("../images/bg-residenciais-22.jpg"); }
.pn_comerciais { background-image: url("../images/bg-comerciais-22.jpg"); }
.pn_interiores { background-image: url("../images/bg-interiores-22.jpg"); }
.pn_clinicas { background-image: url("../images/bg-clinicas-22.jpg"); }


#projetos {
	width: 100%;
	
}


.thumb-projeto {
	width: 24%;
	margin: 0.5%;
	height: 15vh;
	background-size: cover;
	background-position: center center;
	display: block;
	float: left;
}




.bw-filter {
	filter: gray;
	-webkit-filter: grayscale(1);
	/* -webkit-transition: all .4s ease-in-out; */
}
.bw-filter:hover {
	filter: none;
	-webkit-filter: grayscale(0);
}

#sobre {
	width: 100%;
	
}

#contato {
	width: 99%;
	margin-left: 1%;
	text-align: left;
	
}

.content_column_left {
	width: 45%;
	
}
.content_column_right {
	width: 45%;
	float: right;
}





.nav_wrapper {
	width: 33.3%;
	float: left;
}
.projeto_nav {
	height: 28px;
	width: 90px;
	margin: auto;
	margin-top: 42px;
}
.projeto_nav a, .arrow-up {
	display: block;
	float: left;
	width: 28px;
	height: 28px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.arrow-left { 
	background-image: url("../images/arrow-left.jpg");
	margin-right: 28px; 
}
.arrow-right { 
	background-image: url("../images/arrow-right.jpg");
}
.arrow-up {
	background-image: url("../images/arrow-up.jpg");
	margin-top: 42px;
}

.projeto_nav .projeto_nav_topo {
	
}

.projeto_info {
	width: 32.3%;
	height: 70px;
	float: left;
	margin-left: 1%;
}


.projeto_images {
	margin-top: 1.9vh;
	width: 100%;
	float: left;
}
.image_projeto {
	width: 100%;
	height: auto;
	
	margin:0;
	padding:0;
	margin-bottom: 20px;
}
.column_img {
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
}









.push {
	height: 140px;
	float: left;
	width: 100%;
}

.rodape {
	width: 100%;
	max-width: 1000px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 120px;
	float: left;
}
.copy {
	font-size: 8px;
}

@media screen and (max-width: 720px) {
	.menu { margin-top: 10px; }
	body { font-size: 10px; }
	#header_projetos .logo { margin: auto; }
	.logo { height: 11vh; }
	.projeto_info { width: 65.6%; }
}

